.xLevyPruh{
/*background-color:#ff0f15*/
background-color:#ef6b00;
}

.xHorniPruh{
/*background-color:#29166f;*/
background-color:#00305e;
}

.xObarvena{
	color:#ef6b00;
}

/*.xOranzova{
	color:#ef6b00;
}

.xOranzovaBold{
	color:#ef6b00;
 	font-weight: bold;
}*/

.xBeringModra{
	color:#00305e; /* #00305e je bering modrá */
}

.xZvyrazneni, table.xZvyrazneni td{
	color:#ef6b00;
 	font-weight: bold;
}
h2 {
	color:#00305e; /* #00305e je bering modrá */
	font-size:11pt;
	text-align:center;
	margin-top:12px; /*25px;*/
/*	font-weight:bold;*/
/*	color:black;*/
}

h3 {
	/* font-size:15pt; */
	/*margin-left: 18px;*/
	/*margin-right: 18px;*/
	/*margin-left: 30px;            ?? 30px ?? */
	font-weight: bold;
}
select.xDokosikuSelect{
	color:#ef6b00;
}
select.xDokosikuSelect option{
	color:black;
}